@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_bold.eot');
    src: url('../eot/harmonyos_sans_boldd41d.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_bold.woff2') format('woff2'),
        url('../woff/harmonyos_sans_bold.woff') format('woff'),
        url('../ttf/harmonyos_sans_bold-3.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_black.eot');
    src: url('../eot/harmonyos_sans_blackd41d.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_black.woff2') format('woff2'),
        url('../woff/harmonyos_sans_black.woff') format('woff'),
        url('../ttf/harmonyos_sans_black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_thin.eot');
    src: url('../eot/harmonyos_sans_thind41d.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_thin.woff2') format('woff2'),
        url('../woff/harmonyos_sans_thin.woff') format('woff'),
        url('../ttf/harmonyos_sans_thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_medium.eot');
    src: url('../eot/harmonyos_sans_mediumd41d.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_medium.woff2') format('woff2'),
        url('../woff/harmonyos_sans_medium.woff') format('woff'),
        url('../ttf/harmonyos_sans_medium-3.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans.eot');
    src: url('../eot/harmonyos_sansd41d.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans.woff2') format('woff2'),
        url('../woff/harmonyos_sans.woff') format('woff'),
        url('../ttf/harmonyos_sans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_light.eot');
    src: url('../eot/harmonyos_sans_lightd41d.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_light.woff2') format('woff2'),
        url('../woff/harmonyos_sans_light.woff') format('woff'),
        url('../ttf/harmonyos_sans_light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

